stages:
  - test

format:
  stage: test
  tags:
    - deployment
  image: devth/helm:latest
  environment: production
  script:
   
    -  helm repo add bitnami https://charts.bitnami.com/bitnami
    -  helm repo update
    -  helm install my-wordpress bitnami/wordpress --version 12.1.28 -f values.yaml
